@charset "UTF-8";

/*******1.共通設定******************************************/
/*******2.under共通設定*************************************/
/*******3.index********************************************/
/*******4.ニュース******************************************/
/*******5.特集******************************************/
/*******6.財団紹介******************************************/
/*******7.調査研究事業******************************************/
/*******8.研究助成事業******************************************/
/*******9.公開情報******************************************/
/*******10.リンク******************************************/
/*******11.サイトマップ******************************************/
/*******12.お問合わせ******************************************/


/*******1.共通設定******************************************/
/*header*/
header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 165px;
	z-index: 999 !important;
}
#mainlogo {
	position: absolute;
	top: 60px;
	left: 5%;
	width: auto;
}
.header_fcn {
	position: absolute;
	top:20px;
	right: 5%;
	width: auto;
}
.header_fcn ul.utilList {
	display:flex;
	align-items: center;
}

.header_fcn ul.utilList li a {
	font-size: 1.2rem;
	font-weight: bold;
	padding-left: 20px;
	color: #3B3B3B;
	text-decoration: none;
}

.header_fcn ul.utilList li a:hover {
	color: #00AFEC;
}
.header_fcn ul.utilList li a i {
	font-size: 1.4rem;
	vertical-align: middle;
}
/*nav*/
#gm {
	position: absolute;
	right: 5%;
	top: 85px;
	z-index: 999 !important;
}
nav#gm ul {
	margin: 0px;
	padding: 0px;
	display:flex;
}
nav#gm ul li a {
	padding-left: 40px;
	font-weight: bold;
	font-size: 1.6rem;
	text-decoration: none;
}
nav#gm ul li.sp_nav {
	display:none;
}
.spmenu {
	display:none;
	}
@media screen and (max-width : 1070px)  {
#mainlogo {
	left: 3%;
	top: 8px;
}
.header_fcn {
	right: 3%;
}
#gm {
	right: 3%;
}
}
@media screen and (max-width : 768px)  {
header {
	width: 100%;
	padding-top: 0px;
	height: 70px;
	position:fixed;
	background-color:#ffffff;
	z-index:999;
}
#mainlogo {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
	
.header_fcn {display:none}

#gm {display:none;}

#gm {
	width: auto;
	height: auto;
	position: fixed;
	top:50px;
	right:0px;
	background-color: rgba(0,0,0,1.0);
}
#gm ul {
	margin: 0px;
	padding: 0px;
	flex-direction: column;
}
nav#gm ul li::before {
  content: none;
}
#gm ul li a {
	display: block;
	width: 300px;
	height: auto;
	text-indent: 0px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	border-bottom:rgba(255,255,255,0.50) 1px solid;
	padding-top:12px;
	padding-bottom:12px;
}

nav#gm ul li.sp_nav {
	display: block;
}
nav#gm ul li.fb a {
	background: #3b5998;
}
nav#gm ul li.tw a {
	background: #00acee;
}
.cse .gsc-control-cse, .gsc-control-cse {

	background:none !important;
	border:none !important;

}
.spmenu {
	display:block;
	position:absolute;
	right:0px;
	width:50px;
	height:50px;
	background-color:#00AFEC;
	color:#ffffff;
	font-size:2.0rem;
	text-align:center;
	line-height:50px;
	cursor:pointer;
	}
header .active {
	background-color: rgba(0,0,0,1.0);
}

}
@media print  {
header {
	position:relative;
}
}
@media screen and (max-width : 480px)  {
#mainlogo {
left: 5%;
    margin: auto 0;
	width: 79%;
}
}

/*footer*/
footer {
	background-color: #f4f4f4;
	margin-top: 30px;
	padding-top: 30px;
}
footer .container {
	width: 960px !important;
	margin-left: auto;
	margin-right: auto;
}
footer .footer_top {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 30px;
	border-bottom: 1px #ADADAD solid;
}
footer ul.footer_sns {
	display: flex;
}
footer ul.footer_sns li a {
	display: block;
	margin-left: 20px;
}
#footer_nav_sp {
	display: none;
}
footer ul.footer_nav {
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
	margin-bottom: 30px;
}
footer ul.footer_nav li a {
	display: block;
	color: #3B3B3B;
	font-size: 1.3rem;
	text-decoration: none;
	font-weight: bold;
}
footer ul.footer_nav li a:hover {
	color: #00AFEC;

}

footer address {
	padding: 10px;
	background: #00AFEC;
	color: #fff;
	font-size: 1.2rem;
	font-style: normal;
	text-align: center;
}
@media screen and (max-width : 960px)  {
footer .container {
	width: auto !important;
}

}
@media screen and (max-width : 768px)  {
footer {
	padding-top: 10px;
}
footer .container {
	width: 96% !important;
	margin-left: auto;
	margin-right: auto;
}
footer .footer_top {
	padding-bottom: 10px;
	border-bottom: none;
}
#footer_nav_sp {
	display: block;
}
#footer_nav_sp {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}
#footer_nav_sp ul.accordion {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#footer_nav_sp ul.accordion li a {
	display: block;
	margin: 0;
	text-decoration: none;
	font-size: 1.3rem;
}
#footer_nav_sp ul.accordion ul {
	display: none;
	margin: 0;
	padding: 0;
}
#footer_nav_sp ul.accordion li p {
	margin: 0;
	padding: 0;
	font-size: 1.0rem;
}
#footer_nav_sp ul.accordion a {
	display: block;
	margin: 0;
	padding: 15px;
	background-position: 95% center;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #429cd6;
}
#footer_nav_sp ul.accordion span {
	display: block;
	margin: 0;
	padding: 15px;
	background-position: 95% center;
	background-repeat: no-repeat;
	color: #00AFEC;
	border-bottom: 1px solid #f4f4f4;
}
#footer_nav_sp ul.accordion > li > p span {
	font-size: 1.3em;
	background-image: url(../img/common/add_icon.png);
}
#footer_nav_sp ul.accordion > li > p span.open {
	background: #f4f4f4 url(../img/common/remove_icon.png) no-repeat 95% center;
}
#footer_nav_sp ul.accordion > li > ul > li {
	background: #fff;
	border-bottom: 1px solid #f4f4f4;
}
#footer_nav_sp ul.accordion > li > ul > li > p {
	background: #999;
}
#footer_nav_sp ul.accordion > li > ul > li > a {
	background: url(../img/common/arrowright_icon.png) no-repeat 95% center;
	padding-left: 30px;
	font-size: 1.15em;
}
#footer_nav_sp ul.accordion > li > ul > li > ul > li {
	background: #FFF;
	border-bottom: 1px solid #f4f4f4;
}
#footer_nav_sp ul.accordion > li > ul > li > ul > li:last-child {
	border: none;
}
#footer_nav_sp ul li.f_nav_ar a {
	background: url(../img/common/arrowright_icon.png) no-repeat 95% center;
	border-bottom: 1px solid #f4f4f4;
}
footer ul.footer_nav {
	display: none;
}


}

/*.container*/
#home .container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#under .container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width : 960px)  {
#home .container {
	width: auto;
}

}
@media screen and (max-width : 768px)  {
#home .container {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
#under .container {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
}

/*******2.under共通設定*************************************/
main {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
article {
	width: 75%;
	
}
.breadcrumb {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 0.8em;
	text-align: right;
}
aside.localmenu {
	width: 20%;
}
aside.localmenu h2 {
	text-align: left;
	padding: 10px 0;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #00AFEC;
	font-size: 2.0rem;
    border-bottom: 2px #00AFEC solid;
}

/*#main_title*/
#main_title {
position: relative;
	left: 10%;
	max-height: 300px;
	overflow: hidden;
	z-index: 0;
	text-align:center;
}
#main_title #comment {
	width: 100%;
	position:absolute;
	z-index: 2;
  top: 50%;
  left: 45%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
}

#main_title #comment h1 {
	margin: 10px 0;
	font-size: 6.0rem;
	text-align:center;
	text-shadow: 0 0 10px #999;
	color: #fff!important;
}

#main_title .pic_sp {
	display: none;
}

@media screen and (max-width : 768px)  {

}
aside.localmenu {
	margin-top: 0px;
}
aside.localmenu li a {
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #3B3B3B;
	text-decoration: none;
}
aside.localmenu li a::before {
  font-family: 'Font Awesome 5 Free';
  content: '\f054';
  font-weight: 900;
	margin-right: 10px;
	color: #00AFEC;
}
aside.localmenu li a:hover {
	background-color: #F0F0F0;
}
@media screen and (max-width : 960px)  {
.breadcrumb {
	width: 100%;

}
main {
	width: 100%;
}

}
@media screen and (max-width : 768px)  {
.breadcrumb {
	width: 96%;

}
main {
	flex-wrap: wrap-reverse;
}
#main_title {
	left: 0;
	max-height: 280px;
	padding-top: 70px;
}
#main_title #comment {
  top: 45%;
	left: 0;
  transform: translateY(0%) translateX(0%);
  -webkit- transform: translateY(0%) translateX(0%);
	margin: 0;
}
#main_title #comment h1 {
	margin: 10px 0;
	font-size: 3.0rem;
	text-align:center;
	text-shadow: 0 0 10px #999;
	color: #fff!important;
}

#main_title .pic_pc {
	display: none;
}
#main_title .pic_sp {
	display: block;
}


aside.localmenu {
	width: 96%;
	margin:0 auto 20px auto;
}
article {
	width: 100%;
	
}

	}


/*******3.index********************************************/
/*#mainv*/
#mainv {
position: relative;
	top:0;
	left: 0;
	max-height: 534px;
	z-index: -1;
}
#mainv #pic {
	position:absolute;
	left: 10%;
	max-height: 534px;
	overflow: hidden;
	z-index: 0;
}
#mainv #comment {
	width: 100%;
	position:absolute;
	z-index: 2;
  top: 10px;
  left: 12%;
}

#mainv #comment h1 {
	margin: 0;
	font-size: 5.4rem;
	font-weight: 100;
	text-align:left;
	line-height: 1.3;
	color: #fff;
}

#mainv .pic_sp {
	display: none;
}
#mainv #illust {
	position:absolute;
	z-index: 3;
 	 top: 280px;
	left: 0;
}
@media screen and (max-width : 1024px)  {
#mainv #pic {
	left: 4%;
	max-height: 534px;
}
#mainv #comment {
  top: 15px;
	left: 7%;
}
#mainv #illust {
 	 top: 340px;

}
}
@media screen and (max-width : 768px)  {
#mainv {
 	left: 0;
	padding-top: 70px;
}
#mainv #pic {
	left: 0;
	max-height: 288px;

}
#mainv #comment {
  top: 130px;
	left: 0;
  transform: translateY(0%) translateX(0%);
  -webkit- transform: translateY(0%) translateX(0%);
	margin: 0 auto;
}
#mainv #comment h1 {
	margin: 10px 0;
	font-size: 4.0rem;
	font-weight: 500;
	text-align:center;
	text-shadow: 0 0 10px #999;
	color: #fff;
}
#mainv #illust {
  top: 260px;

}
#mainv .pic_pc {
	display: none;
}
#mainv .pic_sp {
	display: block;
}
}
@media screen and (max-width : 480px)  {

#mainv #pic {
	left: 0;
	max-height:210px;
}
#mainv #comment {
  top: 100px;
}
#mainv #comment h1 {
	font-size: 2.6rem;
	font-weight: 500;

}
#mainv #illust {
  top: 200px;

}
}

/*#index_feature*/
#index_feature {
	margin-top: 600px;
}
div.flex_feature_wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div.flex_feature_wrap div.flex_feature {
	width: 23%;
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.6rem;
}


div.flex_feature_wrap div.flex_feature p {
	display: block;
	color: #707070;
	text-align: left;
}
div.flex_feature_wrap div.flex_feature h3 {
	text-align: left;
	font-size: 1.6rem;
	margin-bottom: 10px;
	color:#00AFEC;

}
div.flex_feature_wrap div.flex_feature p a {
	color: #10B4EE;
}
div.flex_feature_wrap div.flex_feature img {
	width: 100%;
	margin-bottom: 10px;
	transition: opacity 0.3s ease-out;
}
div.flex_feature_wrap div.flex_feature a:hover img {
	opacity: 0.6;
}
@media screen and (max-width : 1245px)  {
#index_feature {
	margin-top: 520px;
}
	
	div.flex_feature_wrap div.flex_feature {
	width: 48%;
	margin-bottom: 15px;
}
}
@media screen and (max-width : 768px)  {
#index_feature {
	margin-top: 320px;
}
	
	div.flex_feature_wrap div.flex_feature {
	width: 48%;
	margin-bottom: 15px;
}
}
@media screen and (max-width : 480px)  {
#index_feature {
	margin-top: 200px;
}
div.flex_feature_wrap div.flex_feature {
	width: 100%;
	margin-bottom: 15px;
}
}
/*.index_news*/
.top_news div.newslist {
	margin-bottom: 20px;
	padding-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	border-bottom:#ADADAD 1px dashed;
}

.top_news div.newslist .date {
	width: 12%;
	font-size: 1.3rem;
	margin-bottom: 10px;
}

.top_news div.newslist .text {
	width: 85%;
	line-height: 1.8;
	text-indent: -1.5rem;
	padding-left: 1.5rem;
}
.top_news div.newslist .text span {
	font-weight: bold;
	
}
.top_news div.newslist .text::before {
  font-family: 'Font Awesome 5 Free';
  content: '\f0da';
  font-weight: 900;
	margin-right: 10px;
	color: #00AFEC;
}
.top_news div.newslist .text ol {
	list-style: decimal;
	list-style-position: inside;
	margin-left: 2.0rem;
	margin-top: 5px;
	font-size: 1.4rem;
	text-indent: -1.9rem;
}
.top_news div.newslist .text ul {
	list-style: disc;
	list-style-position: inside;
	margin-left: 0.5rem;
	margin-top: 5px;
}
.top_news div.newslist .text ul li {
	padding-left: 2.0rem;
	text-indent: -2.0rem;
	font-size: 1.4rem;
	line-height: 1.6;
}
.top_news div.newslist .text a {
    color: #00AFEC;
}
.top_news div.newslist .text a:hover {
    color: #3B3B3B;
}


@media screen and (max-width : 768px)  {

.top_news div.newslist .date {
	width: 100%;
}
.top_news div.newslist .text {
	width: 100%;
}
	}

/*******4.ニュース********************************************/
/*.index_news*/
.news div.newslist {
	margin-bottom: 20px;
	padding-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	border-bottom:#ADADAD 1px dashed;
}

.news div.newslist .date {
	width: 13%;
	margin-bottom: 10px;
	font-size: 1.3rem;
}

.news div.newslist .text {
	width: 84%;
	line-height: 1.8;
	text-indent: -1.5rem;
	padding-left: 1.5rem;
}

.news div.newslist .text::before {
  font-family: 'Font Awesome 5 Free';
  content: '\f0da';
  font-weight: 900;
	margin-right: 10px;
	color: #00AFEC;
}
.news div.newslist .text span {
	font-weight: bold;
	
}
.news div.newslist .text img {
	margin-left: 5px;
	margin-right: 5px;
	
}
.news div.newslist .text a {
	color: #00AFEC;
	
}
.news div.newslist .text a:hover {
	color: #3B3B3B;
	
}
.news div.newslist .text ol {
	list-style: decimal;
	list-style-position: inside;
	margin-left: 1.5rem;
	margin-top: 5px;
}
.news div.newslist .text ul {
	list-style: disc;
	list-style-position: inside;
	margin-left: 0.5rem;
	margin-top: 5px;
}
.news div.newslist .text ul li {
	padding-left: 2.0rem;
	text-indent: -2.0rem;
	font-size: 1.5rem;
	line-height: 1.6;
}

.news div.newslist .text table {
	width: 80%;
	margin-left: 1.5rem;
}
.news div.newslist .text table tr td {
	width: 10%;
	text-align: left;
	padding: 0;
	text-indent: 0;
}
.news div.newslist .text table tr td:last-child {
	width: 70%;
}


.news div.newslist .text .news_info {
	padding: 1rem;
	border: 1px solid #D6D6D6;
	background-color: #F6F6F6;
	text-indent: 0rem;
	padding-left: -2.0rem;
	margin-top: 1.0rem;
}


@media screen and (max-width : 768px)  {

.news div.newslist .date {
	width: 100%;
}
.news div.newslist .text {
	width: 100%;
}

}


/*******5.特集********************************************/
#topics div.topics_gate_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#topics div.topics_gate_wrap .topics_gate {
	width: 32%;
	margin-bottom: 20px;
}
#topics div.topics_gate_wrap .topics_gate img {
	width: 100%;
}
#topics div.topics_gate_wrap .topics_gate a {
	display: block;
	padding: 10px;
}

#topics div.topics_gate_wrap .topics_gate a:hover {
	background: #efefef;
}

#topics div.topics_box {
	display: flex;
	justify-content: space-between;
}
div.topics_box p{
	padding-top: 10px;
	width: 40%;
	font-size: 1.3rem;
	border-top:#552500 1px solid;
	
}
#topics div.comment_area01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
	align-items: flex-start;
}

div.comment_area01 p.name {
	width: 5%;
	margin-bottom: 10px;
	font-size: 1.5rem;
	text-align: center;
	padding: 10px;
	color: #00AFEC;
	border:#00AFEC 1px solid;
}
#topics div.comment_area01 p.text {
	width: 90%;
}
#topics div.comment_area01 p.text img {
	width: auto;
	float: left;
	margin-right: 10px;
}
#topics div.comment_area01 p.text br,div.comment_area02 p.text br {
	display: none;
}
#topics div.comment_area02{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
	align-items: flex-start;
}
#topics div.comment_area02 p.name {
	width: 5%;
	margin-bottom: 10px;
	text-align: center;
	font-size: 1.5rem;
	padding: 10px;
	color: #EC00AC;
	border:#EC00AC 1px solid;
}
#topics div.comment_area02 p.text {
	width: 90%;
}
#topics div.comment_area02 p.text img {
	width: auto;
	float: right;
	margin-left: 10px;
}

#topics div.report_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#topics div.report_box figure {
	width: 20%;
}
#topics div.report_box div {
	width: 80%;
}

#topics div.report_box div h4.tpc03h4 {
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 10px;
	color: #AEC378;
}
#topics div.report_box div .tpc03_box {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#topics div.report_box div .tpc03_box:nth-of-type(1) {
	border: 3px solid #bae2f8;
}
#topics div.report_box div .tpc03_box:nth-of-type(2) {
	border: 3px solid #d1cce5;
}
#topics div.report_box div .tpc03_box:nth-of-type(3) {
	border: 3px solid #f7c5ab;
}
#topics div.report_box div .tpc03_box:nth-of-type(4) {
	border: 3px solid #f4b4cf;
}
#topics div.report_box div .tpc03_box:nth-of-type(5) {
	border: 3px solid #bbe1e8;
}
#topics div.report_box div .tpc03_box:nth-of-type(6) {
	border: 3px solid #c1db80;
}
#topics div.report_box div .tpc03_box:nth-of-type(7) {
	border: 3px solid #fcd475;
}
#topics div.report_box div .tpc03_box:nth-of-type(8) {
	border: 3px solid #f7c9dd;
}

#topics div.professor_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 20px;
	background: #F0F0F0;
	border:#ddd 1px solid;
	border-radius: 5px;
}
#topics div.professor_box p {
	margin-left: 20px;
text-align: center;
	font-size: 1.6rem;
}
#topics div.professor_box p span {
	font-size: 2.0rem;
	padding: 0 30px 3px 30px;
	border-bottom:#333 1px solid;
line-height: 2.0;
}

@media screen and (max-width : 768px)  {

div.topics_gate_wrap .topics_gate {
	width: 48%;
	margin-bottom: 20px;
}

}
@media screen and (max-width : 480px)  {

#topics div.topics_gate_wrap .topics_gate {
	width: 100%;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#topics div.comment_area01 p.name {
	width: 100%;
}
#topics div.comment_area01 p.text {
	width: 100%;
}
#topics div.comment_area01 p.text img {
	width: 100%;
	float: none;
	margin-right: 0;
}
#topics div.comment_area02 p.name {
	width: 100%;
}
#topics div.comment_area02 p.text {
	width: 100%;
}

#topics div.comment_area02 p.text img {
	width: 100%;
	float: none;
	margin-left: 0;
}
#topics div.comment_area01 p.text br,div.comment_area02 p.text br {
	display: inline;
}
	
#topics div.report_box figure {
	width: 100%;
	text-align: center;
}
#topics div.report_box div h4.tpc03h4 {
	text-align: center;
}

#topics div.report_box div {
	width: 100%;
}
	
#topics div.professor_box p {
	margin-top: 10px;
	margin-left: 0px;

}
}
/*******6.財団紹介********************************************/
#about dl.about_dl,#about table.about_tbl01,#about table.about_tbl02,#about table.about_tbl03 {
width: 100%;
}
#about dl.about_dl dt {
	padding: 10px;
	text-align: center;
	border:#ddd 1px solid;
	font-weight: bold;
}
#about dl.about_dl dd {
	padding: 10px;
	text-align: center;
	border:#ddd 1px solid;
	border-top: none;
}
#about table.about_tbl01 th {
	width: 20%;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border:#ddd 1px solid;

}
#about table.about_tbl01 td {
	width: 80%;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
	border:#ddd 1px solid;
}
#about table.about_tbl01 td ol {
	list-style: decimal;
	margin-left: 30px;
	list-style-position: outside;
	font-size: 1.4rem;
}
#about table.about_tbl02 {
	table-layout: fixed;
}
#about table.about_tbl02 thead th {
	width: 20%;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	border:#ddd 1px solid;

}
#about table.about_tbl02 th {
	border:#ddd 1px solid;
	vertical-align: middle;

}
#about table.about_tbl02 thead th:last-child {
	width: 60%;
}
#about table.about_tbl02 td {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border:#ddd 1px solid;
}
#about table.about_tbl02 td:last-child {
	text-align: left;
}
#about table.about_tbl03 th {
	width: 50%;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	border:#ddd 1px solid;

}

#about table.about_tbl03 td {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border:#ddd 1px solid;
}
#about div.greeting_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-end;
}


#about .histry_tbl {
	width: 100%;
	font-size: 85%;
	line-height: 1.4;

}
#about .histry_tbl tr td {
	padding: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	vertical-align: top;
}
#about .histry_tbl tr th {
	padding: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	color: #FFF;
	font-weight: bolder;
	font-size: 120%;
	vertical-align: top;
}
#about .hy_tb_bg_01 {
	background-color: #efeddf;
}
#about .hy_tb_bg_01h {
	width: 20%;
	background-color: #DDD7B9;
	text-align: center;
	font-weight: bold;
}
#about .hy_tb_bg_02 {
	background-color: #EDDED6;
}
#about .hy_tb_bg_02h {
	width: 20%;
	background-color: #E6BFAB;
	text-align: center;
	font-weight: bold;
}
#about .hy_tb_bg_03 {
	background-color: #EBF4EC;
}
#about .hy_tb_bg_03h {
	width: 40%;
	background-color: #D0E3D4;
	text-align: center;
	font-weight: bold;
}
#about .hy_tb_bg_04 {
	background-color: #FFE9A9;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
}
#about .hy_tb_bg_04h {
	width: 10%;
	background-color: #F2CB41;
	text-align: center;
	font-weight: bold;
}
#about .hy_tb_bg_yellow {
	background-color: #f9be00;
	background-image: url(../img/about/his_y_bg_yellow.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about .hy_tb_bg_purple {
	background-color: #796bae;
	background-image: url(../img/about/his_y_bg_purple.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about .hy_tb_bg_blue {
	background-color: #009fe8;
	background-image: url(../img/about/his_y_bg_blue.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about .hy_tb_bg_pink {
	background-color: #e3007f;
	background-image: url(../img/about/his_y_bg_pink.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about .hy_tb_bg_green {
	background-color: #6fb92c;
	background-image: url(../img/about/his_y_bg_green.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about .hy_tb_bg_red {
	width: 10%;
	background-color: #e50012;
	background-image: url(../img/about/his_y_bg_red.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#about .hy_tb_bg_01 p {
	text-indent: -1em;
	margin-top: 0px;
	margin-left: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
}
#about .hy_tb_bg_02 p {
	text-indent: -1em;
	margin-top: 0px;
	margin-left: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
}
#about .his_dot_blue {
	color: #00a0e8;
}
#about .his_dot_pink {
	color: #e85197;
}
#about .his_dot_green {
	color: #76ae83;
}
#about .hy_tb_bg_03 p {
	text-indent: -1em;
	margin-top: 0px;
	margin-left: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
}
@media screen and (max-width : 480px)  {
#about table.about_tbl01 tr:first-child th { 
	border-top: 1px solid #ddd;
	}
#about table.about_tbl01 th { 
	background: #f0f0f0;
	}
#about table.about_tbl01 th br { 
	display: none;
	}
#about table.about_tbl01 th,#about table.about_tbl01 td{
width: 95%;
	display: block;
    border-top: none;
	text-align: center;
}

#about table.about_tbl02 {
    border: 0;
    width:100%
  }
#about table.about_tbl02 tbody th{
    background-color: #eee;
    display: block;
    border-right: none;
	padding: 10px;
  }
#about table.about_tbl02 thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
#about table.about_tbl02 tr {
    display: block;
    margin-bottom: 1rem;
  }
 #about table.about_tbl02 th br { 
	display: none;
	}
 
#about table.about_tbl02 td {
    border-bottom: 1px solid #ddd;
	border-top:none;
	border-left:none;
	border-right:none;
	display: block;
    text-align: center;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
#about table.about_tbl02 td.name{
   text-align: left;
}
#about table.about_tbl02 td.job{
   text-align: left;
}
#about table.about_tbl02 td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
#about table.about_tbl02 td:last-child {
    border-bottom: 0;
  }

#about .histry_scroll {
  display: block;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
#about .histry_tbl {
	width: 560px;
}
#about .histry_tbl tr td p {
	font-size: 1.2rem;
}
}
.ard_list li {
	position: relative; /*基準位置*/
    padding-left: 1.5em;
	line-height: 1.8;
}
.ard_list li:before {
    border-radius: 50%; /*丸くする*/
    width: 5px; /*点の幅*/
    height: 5px; /*点の高さ*/
    display: block;
    position: absolute; /*絶対配置*/
    left: 0.6em; /*点の位置*/
    top: 0.6em; /*点の位置*/
    content: "";
    background: #00AFEC; /*点の色*/
    }



/*******7.調査研究事業********************************************/
ul.btn {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

}
ul.btn li {
	width: 33%;
}
ul.btn li a {
	display: block;
	color: #ffffff;
	font-size: 1.6rem;
	background: #00AFEC;
	margin: 0 10px 20px 10px;
	padding: 5px 0px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;

}
ul.btn li a:hover {
	color: #00AFEC;
	background: #ffffff;
	border:#00AFEC 1px solid;

}
.them {
	clear: both;
	padding-top: 1.5em;
}
.them h4 {
	font-size: 1.5rem;
	color: #00AFEC;
	}

.them h3.results {
	background: #00AFEC;
	color: #FFFFFF;
	font-size: 2.0rem;
	text-align: center;
	padding: 5px 10px;
	border-radius: 25px;
	margin-top: 1em;
}

.them table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  table-layout: fixed;
font-size:1.1rem;
}

.them table tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
.them table tr:nth-child(even){
  background-color: #eee;
}
.them table th,
.them table td {
  padding: 0.5em;
  border-right: 1px solid #bbb;
vertical-align: middle;
}
.them table th {
  font-size: .85em;
}
.them table thead tr{
  background-color:#D8D08F;
}
.them_box {
	padding: 1em;
	background:#FFFEFE;
	border: .5px solid #D4D4D4;
}

.fab {
	color:red;
	font-size: 2.5rem;
	margin-right:0.5em;
	vertical-align:middle;
}
.movlist {
	list-style:none;
	margin:0px;
	padding:0px;
	}
.movlist li a {
	display:block;
	width:100%;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #A2A2A2 dotted;}	
.movlist li a span {
	margin-left:3em;
	display:block;}	

.them_l {
	float: left;
	width: 46%;
}
.them_r {
	float: left;
	width: 54%;
}
.cb{
  /* floatを解除 */
  clear: both;
}

.them_list{
	margin: 20px;
}
.them_list li{
	margin-bottom: 20px;
}
.them_list li a{
	color: #3B3B3B;
}
.them_list li a img {
	vertical-align:middle; 
	margin-right:1em;
}
.them_list li a:hover {
	color: #00AFEC;
}
.them_list li a i {
	padding: 0 5px;
}
.them_ol {
	margin-left: 2em;
}
.them_ol li {
	list-style-type: decimal;
	margin-bottom: .5em;
}

.underbdr {
	border-bottom:1px #C3C3C3 solid;
	margin: 1em 0em;

}
.bg02 {
	background-color: #e6e4ce;
}
.date {
	font-size: 10px;
}
.tbl-r05 {
	width: 100%;
	text-align: left;
}
.tbl-r05 th {
  border-bottom: dotted 1px #ccc;
  padding: 10px;
  width: 20%;
}
.tbl-r05 td {
  border-bottom: dotted 1px #ccc;
  padding: 10px;
  width: 80%;
}

 ul.btn_2 {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	 text-align: center;
}
ul.btn_2 li {
	width: 50%;
}
ul.btn_2 li a {
	display: block;
	color: #ffffff;
	font-size: 1.6rem;
	background: #00AFEC;
	margin: 0 10px 20px 10px;
	padding: 5px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;

}
ul.btn_2 li a:hover {
	color: #00AFEC;
	background: #ffffff;
	border:#00AFEC 1px solid;

}

.title-r05 {
	background-image: url(../img/images/title-r05_bg.png);
	padding:5px 10px 5px 15px;
	color:#000000;
	margin:20px 0px 10px 0px;
	font-size:16px;
	font-weight: normal;
}
.roll_pre_photo {
	box-shadow: 2px 2px 3px #686868;
	border: 6px solid #FFFFFF;
}

.last td:last-child {
    border-bottom: dotted 1px #ccc;
    width: 100%;
  }

.fl_mr10 {
	float: left;
	margin-right: 20px;
}

.theme2021_info {
	/*border: 1px solid #E50012;*/
	background-color:#FCF9F9;
	padding: 15px;
	color: #E50012;
	border-radius: 7px;
}
.theme2021_info strong {
	border-bottom: solid 1px #E50012;
	padding-bottom: 3px;
}



@media screen and (max-width: 640px) {
ul.btn li {
	width: 100%;
}
.them table {
    border: 0;
    width:100%
  }
.them table th{
    background-color:#f4f4f4;
    display: block;
    border-right: none;
  }
.them table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
.them table tr {
    display: block;
    margin-bottom: .625em;
  }
  
.them table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
.them table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
.them table td:last-child {
    border-bottom: 0;
  }
.them table tr:nth-child(even){
  background-color: #fff;
}
.them table colgroup {
  display: none;
	}
.them_l {
	float: none;
	width: 100%;
}
.them_r {
	float: none;
	width: 100%;
}
.tbl-r05 {
    width: 100%;
  }
.tbl-r05 th,
.tbl-r05 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
.fl_mr10 {
	float: none;
	margin-bottom: 20px;
}
ul.btn_2 li {
	width: 100%;
}

}

@media screen and (max-width : 480px)  {
.them table {
    border: 0;
    width:100%
}
ul.btn_2 li {
	width: 100%;
}
.them_l {
	float: none;
	width: 100%;
}
.them_r {
	float: none;
	width: 100%;
}

}


#research table.research_tbl {
	width: 100%;
	border: 1px solid #C1C1C1;
	font-size: 1.1rem;
	line-height: 1.5;
}
#research table.research_tbl thead {
	background-color: #e6e4ce;
}
#research table.research_tbl tr th {
	border: 1px solid #C1C1C1;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	vertical-align: middle;
}
#research table.research_tbl tr td {
	border: 1px solid #C1C1C1;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
#research .small {
	font-size:12px;
}
#research table.research_tbl tbody tr th {
	white-space: nowrap
}
#research table.research_tbl tbody tr.gray {
	background: #D6D6D6;
}
#research table.research_tbl tbody tr td:nth-child(2),#research table.research_tbl tbody tr.gray td:nth-child(1){
	text-align: center;
}
#research table.subsidy_tbl tbody tr td,#research table.research_tbl tbody tr.gray td:nth-child(2) {
	text-align: right;
}

#research p.underbdr {
	border-bottom:1px #C3C3C3 solid;
}

#research .research_graybox{
	background: #EEEEEE;
	border: solid 0.1px #A3A3A3;
	margin: 10px 20px;
	padding: 30px;
}
/*.form*/
#research h4 {
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 1.6rem;
	font-weight: 700;
}
#research table.form{
	width: 100%;
}
#research table.form th {
	width: 35%;
	padding: 20px 0px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px #C1C1C1 dotted;
}
#research table.form td {
	width: 65%;
	padding: 20px;
	text-align: left;
	border-bottom: 1px #C1C1C1 dotted;
}

#research .form_need {
	font-size: 85%;
	color: #F00;
}
#research .mail_need {
	margin-left: 10px;
	font-size: 85%;
	color: #fff;
	font-weight: normal;
	background: #F00;
	border-radius: 5px;
	padding: 5px;
}

#research table.form td input.fw100,#research table.form td input.fw30,#research table.form td input.fw10,#research table.form td textarea {
  font-size: 1em;
  padding: 15px 10px 10px;
  border: 1px solid #cecece;
  background: #f0f0f0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  box-sizing: border-box;

}
#research table.form td input.fw100{
  width: 100%;
  max-width: 600px;
}
#research table.form td input.fw30{
  width: 30%;
}

#research table.form td input.fw10{
  width: 10%;
}
#research table.form td textarea.fwh50 {
  width: 100%;
	height: 100px;
  max-width: 600px;
}
#research table.tbl_nobder{
	width: 100%;
	margin-bottom: 20px;
}
#research table.tbl_nobder caption {
	font-weight: bold;
	background: #efefef;
	padding: 10px 0;
}
#research table.tbl_nobder th {
	width: 20%;
	padding: 10px 0;
	font-weight: normal;
	vertical-align: middle;
    border: none;
}
#research table.tbl_nobder td {
	width: 80%;
	padding: 10px 0;
  border: none;
}

.hr_bder {
	border-top: 0.5px dotted #C2C2C2;
	margin-bottom: 20px;
}

#research div.btn {
	margin-top: 20px;
}
#research div.btn input{
	color: #ffffff;
	font-size: 1.4rem;
	background: #00AFEC;
	margin: 0 10px;
	padding: 5px 30px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#research div.btn input:hover{
	color: #00AFEC;
	background: #fff;

}

@media screen and (max-width : 768px)  {

#research table.form th { 
	border-bottom: none;
}
#research table.form th br { 
	display: none;
}
#research table.form th,#research table.form td{
width: 100%;
	padding: 10px 0px;
	display: block;
	text-align: left;

}
#research table.form td input.fw100{
  width: 100%;
  max-width: 600px;
}
#research table.form td input.fw30{
  width: 30%;
}

#research table.form td input.fw10{
  width: 10%;
}
#research table.form td textarea.fwh50 {
  width: 100%;
	height: 100px;
  max-width: 600px;
}
	
}



@media screen and (max-width: 480px) {
#research ul.btn li {
	width: 100%;
}

#research .research_scroll {
  display: block;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
#research table.research_tbl {
	width: 560px;
}
}


/*******8.研究助成事業******************************************/
#subsidy table.subsidy_tbl {
	width: 100%;
	border: 1px solid #C1C1C1;
	font-size: 1.1rem;
	line-height: 1.5;
}
#subsidy table.subsidy_tbl thead {
	background-color: #e6e4ce;
}
#subsidy table.subsidy_tbl tr th {
	border: 1px solid #C1C1C1;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	vertical-align: middle;
}
#subsidy table.subsidy_tbl tr td {
	border: 1px solid #C1C1C1;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
}
#subsidy table.subsidy_tbl tbody tr th {
	white-space: nowrap
}
#subsidy table.subsidy_tbl tbody tr.gray {
	background: #D6D6D6;
}
#subsidy table.subsidy_tbl tbody tr td:nth-child(2),#subsidy table.subsidy_tbl tbody tr.gray td:nth-child(1){
	text-align: center;
}
#subsidy table.subsidy_tbl tbody tr td,#subsidy table.subsidy_tbl tbody tr.gray td:nth-child(2) {
	text-align: right;
}

#subsidy p.underbdr {
	border-bottom:1px #C3C3C3 solid;
}

#subsidy .subsidy_graybox{
	background: #EEEEEE;
	border: solid 0.1px #A3A3A3;
	margin: 10px 20px;
	padding: 30px;
}

#subsidy .subsidy_graybox ol {
  position: relative;
  margin: 0;
  padding: 0
}
#subsidy .subsidy_graybox ol li {
  list-style: none;
  list-style-position: outside;
  margin: 0;
  padding-left: 1.25em;
	line-height: 2em;
}
#subsidy .subsidy_graybox ol li span {
  position: absolute;
  left: 0;
  margin: 0
}
#subsidy .subsidy_graybox ul {
  position: relative;
  margin: 0;
  padding: 0
}
#subsidy .subsidy_graybox ul li {
  list-style: none;
  margin: 0;
  padding-left: 1.25em;
  text-indent: -1.25em;
}

/*.form*/
#subsidy h4 {
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 1.6rem;
	font-weight: 700;
}
#subsidy table.form{
	width: 100%;
}
#subsidy table.form th {
	width: 35%;
	padding: 20px 0px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px #C1C1C1 dotted;
}
#subsidy table.form td {
	width: 65%;
	padding: 20px;
	text-align: left;
	border-bottom: 1px #C1C1C1 dotted;
}

#subsidy .form_need {
	font-size: 85%;
	color: #F00;
}
#subsidy .mail_need {
	margin-left: 10px;
	font-size: 85%;
	color: #fff;
	font-weight: normal;
	background: #F00;
	border-radius: 5px;
	padding: 5px;
}

#subsidy table.form td input.fw100,#subsidy table.form td input.fw30,#subsidy table.form td input.fw10,#subsidy table.form td textarea {
  font-size: 1em;
  padding: 15px 10px 10px;
  border: 1px solid #cecece;
  background: #f0f0f0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  box-sizing: border-box;

}
#subsidy table.form td input.fw100{
  width: 100%;
  max-width: 600px;
}
#subsidy table.form td input.fw30{
  width: 30%;
}

#subsidy table.form td input.fw10{
  width: 10%;
}
#subsidy table.form td textarea.fwh50 {
  width: 100%;
	height: 100px;
  max-width: 600px;
}
#subsidy table.tbl_nobder{
	width: 100%;
	margin-bottom: 20px;
}
#subsidy table.tbl_nobder caption {
	font-weight: bold;
	background: #efefef;
	padding: 10px 0;
}
#subsidy table.tbl_nobder th {
	width: 20%;
	padding: 10px 0;
	font-weight: normal;
	vertical-align: middle;
  border: none;
}
#subsidy table.tbl_nobder td {
	width: 80%;
	padding: 10px 0;
  border: none;
}

#subsidy div.btn {
	margin-top: 20px;
}
#subsidy div.btn input{
	color: #ffffff;
	font-size: 1.4rem;
	background: #00AFEC;
	margin: 0 10px;
	padding: 5px 30px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#subsidy div.btn input:hover{
	color: #00AFEC;
	background: #fff;

}

.info_cancell {
	border: dotted 1px #C4C4C4;
	padding: 18px;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.info_cancell h3 {
	font-size: 18px;
}

@media screen and (max-width : 768px)  {

#subsidy table.form th { 
	border-bottom: none;
}
#subsidy table.form th br { 
	display: none;
}
#subsidy table.form th,#subsidy table.form td{
width: 100%;
	padding: 10px 0px;
	display: block;
	text-align: left;

}
#subsidy table.form td input.fw100{
  width: 100%;
  max-width: 600px;
}
#subsidy table.form td input.fw30{
  width: 30%;
}

#subsidy table.form td input.fw10{
  width: 10%;
}
#subsidy table.form td textarea.fwh50 {
  width: 100%;
	height: 100px;
  max-width: 600px;
}
}



@media screen and (max-width: 480px) {
#subsidy ul.btn li {
	width: 100%;
}
}

/*ボタン*/
ul.past_btn {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: center;
}
.past_btn li {
	width: 49%;
}
.past_btn li a {
	display: block;
	color: #ffffff;
	font-size: 1.6rem;
	background: #00AFEC;
	margin: 0 0 15px 0px;
	padding: 5px 0px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;
}
.past_btn li a:hover {
	color: #00AFEC;
	background: #ffffff;
	border:#00AFEC 1px solid;

}
.btn {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

}
.btn li {
	width: 32%;
}
.btn li a {
	display: block;
	color: #ffffff;
	font-size: 1.6rem;
	background: #00AFEC;
	margin: 10px 10px 10px 0;
	padding: 5px 0px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;

}
.btn li a:hover {
	color: #00AFEC;
	background: #ffffff;
	border:#00AFEC 1px solid;

}

@media screen and (max-width : 480px)  {
#subsidy .subsidy_scroll {
  display: block;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
#subsidy table.subsidy_tbl {
	width: 560px;
}
}
/*******9.公開情報******************************************/
#info .info_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#info .info_btn li {
	width: 32%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}
#info .info_btn a {
	display: block;
	color: #ffffff;
	height: 50px;
	line-height: 50px;
	font-size: 1.6rem;
	background: #00AFEC;
	margin-bottom: 10px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;
}
#info .info_btn a:hover {
	color: #00AFEC;
	background: #ffffff;
	border:#00AFEC 1px solid;
}

#info .info_list li {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom:#efefef 1px dotted;
}
#info .info_list li a {
	color: #3B3B3B;
}
#info .info_list li a:hover {
	color: #00AFEC;
}
#info .info_greybox {
	display: flex;
	padding: 30px 20px;
	border: solid 1px #efefef;
	margin-bottom: 30px;
}
#info .info_greybox p {
	width: 20%;
}
#info .info_greybox li {
	margin-bottom: 20px;
}
#info .info_greybox li:last-child {
	margin-bottom: 0px;
}
#info .adobelinnk {
	display: flex;
	flex-wrap: wrap;
	align-items: 4em;
	justify-content: center;
	margin-top: 8%;
	margin-bottom: 8%;
}
#info .adobelinnk p {
	font-size: 10px;
	margin-top: 10px;
}
@media screen and (max-width : 768px)  {
#info .info_btn li {
	width: 49%;
}
}
@media screen and (max-width : 480px)  {
#info .info_btn li {
	width: 100%;
}
#info .info_greybox{
	flex-direction: column;
	padding: 0;
	border: none;
}
#info .info_greybox p{
	background-color: #EEEEEE;
	padding: 10px;
	display: block;
	width: 94%;
	text-align: center;
	margin-bottom: 10px;
	vertical-align: middle;
    border: #ddd 1px solid;
}
#info .info_greybox li {
	border-bottom: 1px solid #ddd;
    border-top: none;
    border-left: none;
    border-right: none;
	text-align: left;
	padding: 1em 1em 1em 0;
}

}


/*******10.リンク********************************************/
#link dl {
	margin-bottom: 20px;
	padding-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom:#ADADAD 1px dashed;
}
#link dt {
  width: 50%;
}
#link dd {
  width: 45%;
}
#link dt::before {
  font-family: 'Font Awesome 5 Free';
  content: '\f0da';
  font-weight: 900;
	margin-right: 10px;
	color: #00AFEC;
}
@media screen and (max-width : 768px)  {
#link dt {
  width: 100%;
	padding: 10px 0;
}
#link dd {
  width: 100%;
}

}
@media screen and (max-width : 480px)  {

}


/*******11.サイトマップ********************************************/
#sitemap h2 {
	margin-bottom: 10px;
}
#sitemap ul {
	margin-bottom: 50px;
	padding:30px 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border:#efefef 1px solid;
}
#sitemap ul li {
	width: 47%;
	padding: 10px;
}
#sitemap ul li a::before {
  font-family: 'Font Awesome 5 Free';
  content: '\f0da';
  font-weight: 900;
	margin-right: 10px;
	color: #00AFEC;
}
@media screen and (max-width : 768px)  {


}
@media screen and (max-width : 480px)  {

}

/*******12.お問合わせ********************************************/
#inquiry table.form{
	width: 100%;
}
#inquiry table.form th {
	width: 30%;
	padding: 20px;
	text-align: right;
	vertical-align: top;
	border-bottom: 1px #C1C1C1 dotted;
}
#inquiry table.form td {
	width: 70%;
	padding: 20px;
	text-align: left;
	border-bottom: 1px #C1C1C1 dotted;}

#inquiry .form_need {
	font-size: 90%;
	color: #F00;
}
#inquiry .mail_need {
	margin-left: 10px;
	font-size: 85%;
	color: #fff;
	font-weight: normal;
	background: #F00;
  border-radius: 5px;
	padding: 5px;
}

#inquiry table.form td input, .form td textarea {
  font-size: 1em;
  padding: 15px 10px 10px;
  border: 1px solid #cecece;
  background: #f0f0f0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  box-sizing: border-box;
  width: 80%;
  max-width: 600px;
}
#inquiry div.btn {
	margin-top: 20px;
}
#inquiry div.btn input{
	color: #ffffff;
	font-size: 1.4rem;
	background: #00AFEC;
	margin: 0 10px;;
	padding: 5px 30px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#inquiry div.btn input:hover{
	color: #00AFEC;
	background: #fff;
}


@media screen and (max-width : 768px)  {

#inquiry table.form th { 
	border-bottom: none;
	}

#inquiry table.form th,#inquiry table.form td{
width: 100%;
	padding: 15px 0px;
	display: block;
	text-align: left;

}
#inquiry table.form td input, .form td textarea {
  width: 100%;
}
}



@media screen and (max-width: 480px) {
ul.btn li {
	width: 100%;
}
}